How to remove lua-apr from Debian 9 (Stretch)